html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;background-color:#fafafa;line-height:1.6}
body{font-family:-apple-system-font,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:inherit}
/*body{-webkit-touch-callout:none;} disable save as function in safari chrome of iphone*/

*, ::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{font-weight:400;font-size:16px}
*{margin:0;padding:0;font-style:normal}
a{color:#576b95;}
a, a:hover {
    text-decoration: none;
    outline: none;
}
ul, li {
    list-style: none;
    padding: 0;
}


.container{overflow:hidden;background-color:#fff}
.loading{position:absolute;top:50%;left:50%;color:#888;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);margin-top:-10px}
.time{display:table;position:relative;box-sizing:border-box;padding:0 5px 0 16px;height:16px;min-width:40px;text-align:center;background-color:rgba(0,0,0,0.4);color:#fff;font-size:10px;border-radius:8px}
.time:after{position:absolute;content:' ';display:block;width:10px;height:10px;top:50%;left:4px;margin-top:-5px;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTBweCIgaGVpZ2h0PSIxMHB4IiB2aWV3Qm94PSIwIDAgMTAgMTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDUyLjIgKDY3MTQ1KSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5wbGF5X3M8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iMDkyOS3op4bop4kiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxwYXRoIGQ9Ik02LjI0MjA1MDk5LDIuMzYzMDc2NDkgTDkuNjk4NDgyMzksNy41NDc3MjM1OCBDOS43ODc2MDMxLDcuNjgxNDA0NjUgOS43NTE0Nzk3OSw3Ljg2MjAyMTE5IDkuNjE3Nzk4NzIsNy45NTExNDE5IEM5LjU3MDAxMTgxLDcuOTgyOTk5ODUgOS41MTM4NjQxMSw4IDkuNDU2NDMxMzksOCBMMi41NDM1Njg2MSw4IEMyLjM4MjkwMzk1LDggMi4yNTI2NTk1Miw3Ljg2OTc1NTU2IDIuMjUyNjU5NTIsNy43MDkwOTA5MSBDMi4yNTI2NTk1Miw3LjY1MTY1ODE5IDIuMjY5NjU5NjcsNy41OTU1MTA0OSAyLjMwMTUxNzYxLDcuNTQ3NzIzNTggTDUuNzU3OTQ5MDEsMi4zNjMwNzY0OSBDNS44NDcwNjk3MiwyLjIyOTM5NTQyIDYuMDI3Njg2MjYsMi4xOTMyNzIxMSA2LjE2MTM2NzMzLDIuMjgyMzkyODMgQzYuMTkzMzI0MzYsMi4zMDM2OTc1MSA2LjIyMDc0NjMxLDIuMzMxMTE5NDYgNi4yNDIwNTA5OSwyLjM2MzA3NjQ5IFoiIGlkPSJUcmlhbmdsZS1Db3B5LTIiIGZpbGw9IiNGRkZGRkYiIGZpbGwtcnVsZT0ibm9uemVybyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi4wMDAwMDAsIDUuMDAwMDAwKSByb3RhdGUoLTI3MC4wMDAwMDApIHRyYW5zbGF0ZSgtNi4wMDAwMDAsIC01LjAwMDAwMCkgIj48L3BhdGg+CiAgICA8L2c+Cjwvc3ZnPg==) no-repeat center;background-size:cover}
.time .time_container{display:table-cell;line-height:initial;vertical-align:middle}
.container_banner_list .articles_header{background-color:#fff}
.container_complex .article_list .list_item:first-child:before{display:none}

.more{text-align:center}



/*
* navigate
*/


.accessibility,.visuallyhidden{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}

@media only screen and (max-width:899px){
	.accessibility--palm,.visuallyhidden--palm{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

@media only screen and (min-width:900px) and (max-width:1023px){
	.accessibility--lap,.visuallyhidden--lap{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

@media only screen and (min-width:900px){
	.accessibility--lap-and-up,.visuallyhidden--lap-and-up{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

@media only screen and (max-width:1023px){
	.accessibility--portable,.visuallyhidden--portable{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

@media only screen and (min-width:1024px){
	.accessibility--desk,.visuallyhidden--desk{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

@media only screen and (min-width:1366px){
	.accessibility--desk-wide,.visuallyhidden--desk-wide{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important}
}

.nav--main > li > a {

    padding: 6px 24px;
    padding: .42857rem 1.71429rem;
    text-transform: uppercase;

}


ol {
    border-left: 0 solid #ef8400;
}

.navigation--main {
    background: #ef8400;
}
.nav--main > li a {
    color: #ffffff;
}


.navigation--is-visible .navigation{ margin-top: 0 !important }


@media only screen and (max-width:899px) {
	
	.header{background:#fff;width:100%}
	.site-header{float:left}

	#page{overflow:hidden}
	
	.navigation--top,.navigation--main,.header-bar-container{display:none}
	
	.navigation--is-visible .navigation--mobile {
		visibility: visible;
		z-index: 1;
		-moz-transition: z-index 0 linear .4s;
		-o-transition: z-index 0 linear .4s;
		-webkit-transition: z-index 0 linear;
		-webkit-transition-delay: .4s;
		transition: z-index 0 linear .4s;

	}
	
	.navigation--mobile {
	  width:75%;
	  position:fixed;
	  top:0;
	  left:0;
	 /* visibility:hidden; */
	  z-index:10000;
	  overflow-y:scroll;
	  padding-right:24px;
	  padding-right:1.71429rem;
	  padding-left:24px;
	  padding-left:1.71429rem;
	  height:100%;
	  background-color:#1a1717;
	  -moz-transition:visibility 0 linear .4s;
	  -o-transition:visibility 0 linear .4s;
	  -webkit-transition:visibility 0 linear;
	  -webkit-transition-delay:.4s;
	  transition:visibility 0 linear .4s
	 }
	 .navigation--mobile>ul>li:last-child {
	  border-bottom:none
	 }
	 .navigation--mobile>ul>li a {
	  padding:6px 24px;
	  padding:.42857rem 1.71429rem
	 }
	 .navigation--mobile>ul>.menu-item {
	  width:100%;
	  border-bottom:1px solid #000
	 }
	 .navigation--mobile>ul>.menu-item a {
	  display:block;
	  color:#fff!important
	 }
	 .navigation--mobile .menu-item a {
	  padding-top:12px;
	  padding-top:.85714rem;
	  padding-bottom:12px;
	  padding-bottom:.85714rem
	 }
	 .admin-bar .navigation--mobile {
	  top:46px
	 }
	 .separator--mobile-nav {
	  height:1px;
	  background-color:#4c4a4a;
	  margin:48px 0;
	  margin:3.42857rem 0
	 }
	 .navigation--mobile .nav_close {
	  background:url(../images/nav_close.png) no-repeat;
	  width:16px;
	  height:16px;
	  font-size:0!important;
	  display:block;
	  margin:15px 0 18px
	 }
	
			
	.site-navigation__trigger{display:block;width:95px;width:6.78571rem;height:72px;height:5.14286rem;padding:12px 24px;position:absolute;top:0;right:0;z-index:10;font-size:42px;font-size:3rem;line-height:1.15286;text-align:center;cursor:pointer;color:#807f7d;-moz-transition:color .4s ease-in-out;-o-transition:color .4s ease-in-out;-webkit-transition:color .4s ease-in-out;transition:color .4s ease-in-out}
		
	.site-navigation__trigger:active,.site-navigation__trigger:focus{-moz-transition:color .4s ease-in-out;-o-transition:color .4s ease-in-out;-webkit-transition:color .4s ease-in-out;transition:color .4s ease-in-out}
		
	.site-navigation__trigger i{display:block;position:absolute;top:14px;top:1rem;left:12px;left:.85714rem;overflow:hidden}
		
	.site-navigation__trigger{-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;cursor:pointer;user-select:none;opacity:.8}
		
	.site-navigation__trigger .nav-icon{position:relative;top:20px;display:block;width:100%;height:6px;background:#4c4a4a;border-radius:2.5rem;-moz-transition:all 
			.4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s}
		
	.site-navigation__trigger .nav-icon:after,.site-navigation__trigger .nav-icon:before{display:block;content:"";height:6px;width:100%;background:#4c4a4a;position:absolute;z-index:-1;border-radius:1rem;-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s}
		
	.site-navigation__trigger .nav-icon:after{top:-12px}
		
	.site-navigation__trigger .nav-icon:before{top:12px}
	
}


.navigation--top{font-size:12px;font-size:.85714rem;line-height:2.01;background-color:#050505}
.navigation--main{font-size:13px;font-size:.92857rem;line-height:1.85615;background-color:#262525}
.nav--main__wrapper.pre-sticky{-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);-webkit-transform:translateY(-100%);transform:translateY(-100%)}
.nav--main__wrapper.sticky{position:fixed;top:0;left:0;right:0;z-index:100}
.admin-bar .nav--main__wrapper.sticky{top:32px}
.nav--main__wrapper.sticky .nav--main{max-width:1052px;margin:0 auto;background:#262525}
.navigation--top .nav,.navigation--top .rsBullets,.navigation--top .tabs__nav,.navigation--top .popular-posts__time,.navigation--top .sub-menu,.navigation--top .sub-menu--mega,.navigation--top .commentlist,.navigation--top .author__social-links{margin-bottom:0}
.nav--top li{background-color:#262525}.nav--top>li{background:0 0;position:relative}
.nav--top>li a{color:#807d7c}.nav--top>li>a{text-transform:uppercase}
.nav--top>li+li>a{position:relative}
.nav--top>li+li>a:before{content:"";display:block;position:absolute;top:6px;top:.42857rem;left:0;height:24px;height:1.71429rem;border-left:1px dotted #4c4a4a}
.nav--top>li .sub-menu,.nav--top>li .sub-menu--mega{width:192px;width:13.71429rem;font-size:14px;font-size:1rem;line-height:1.72429}
.nav--top li:hover>a{color:#fff}
.nav--top li:hover>.sub-menu,.nav--top li:hover>.sub-menu--mega{display:block}
.nav--top-left{margin-left:-12px;margin-left:-.85714rem}
.nav--top-right{text-align:right}
.nav--top-right .sub-menu,.nav--top-right .sub-menu--mega{text-align:left}
.nav--main{position:relative}
.nav--main>li{border:0 solid transparent;background-color:transparent;float:left}
.nav--main>li a{font-size:20px;color:#a6a1a1}
.nav--main>li>a{padding:6px 24px;padding:.42857rem 1.71429rem;text-transform:uppercase}
.nav--main>li.current-menu-item{background-color:rgba(255,255,255,.05)}
.nav__item--relative{position:relative}
.sub-menu,.sub-menu--mega{padding-top:0;border-bottom:0;margin-bottom:0;white-space:normal;top:100%;left:0;z-index:300;padding:5px;padding:.35714rem}

@media only screen and (max-width:899px){
.sub-menu,.sub-menu--mega{padding-left:24px;padding-left:1.71429rem}
}
@media only screen and (min-width:900px){
.sub-menu,.sub-menu--mega{width:210px;width:15rem;background:#000;background-clip:padding-box;position:absolute;display:none}
}
.sub-menu>li,.sub-menu--mega>li{position:relative}
.sub-menu>li>a,.sub-menu--mega>li>a{padding:6px 19px;padding:6px 19px}
@media only screen and (min-width:900px){
.sub-menu>li+li>a,.sub-menu--mega>li+li>a{border-top:1px solid #333131;margin-top:-1px}
}
.sub-menu>li.menu-item-has-children:hover>.sub-menu,.sub-menu--mega>li.menu-item-has-children:hover>.sub-menu,.sub-menu>li.menu-item-has-children:hover>.sub-menu--mega,.sub-menu--mega>li.menu-item-has-children:hover>.sub-menu--mega{display:block;opacity:1}
.sub-menu .sub-menu,.sub-menu--mega .sub-menu,.sub-menu .sub-menu--mega,.sub-menu--mega .sub-menu--mega{top:0;left:100%;margin-top:-5px;margin-top:-.35714rem}
.menu-item--parent>.nav--sub-menu{margin-top:5px}
.sub-menu--mega{border:0;border-bottom:36px solid rgba(0,0,0,.3);border-bottom:2.57143rem solid rgba(0,0,0,.3);width:100%}
.sub-menu--mega .nav--sub-menu{width:100%;min-height:100%;left:0;display:block;padding-left:0;border-bottom:5px solid #001a17}
.sub-menu--mega .rsOverflow{-moz-transition:none!important;-o-transition:none!important;-webkit-transition:none!important;transition:none!important}
.sub-menu__grid{height:250px}
.sub-menu__grid__item{margin-bottom:-24px;margin-bottom:-1.71429rem;min-height:48px;min-height:3.42857rem;background-color:#262525;float:left;height:280px;position:relative;background-clip:content-box;padding-left:0!important;border-left:6px solid transparent;border-left:.42857rem solid transparent}
.sub-menu__grid__item .nav--sub-menu{background-color:#262525;border-bottom:5px solid #000;border-bottom:.35714rem solid #000;padding-right:0;padding-top:0;margin-top:0}
.sub-menu__grid__item .pixslider{position:relative;display:block;height:280px;width:412px;min-height:72px;min-height:5.14286rem}
.sub-menu__grid__item .featured-area__article{padding-left:0;margin-bottom:0;position:relative;height:100%;width:100%;display:block}
.sub-menu__grid__item .featured-area__article .image-wrap{position:relative;width:100%;height:100%;display:block;padding:0}
.sub-menu__grid__item .featured-area__article .image-wrap img{max-width:none;position:relative}
.sub-menu__grid__item .featured-area__article .image-wrap .article__title .hN,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .hN,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .hN,.sub-menu__grid__item .featured-area__article .image-wrap .article__title .article__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .article__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .article__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .article__title .comment__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .comment__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .comment__author-name,.sub-menu__grid__item .featured-area__article .image-wrap .article__title .score__average-wrapper,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .score__average-wrapper,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .score__average-wrapper,.sub-menu__grid__item .featured-area__article .image-wrap .article__title .score__label,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .score__label,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .score__label,.sub-menu__grid__item .featured-area__article .image-wrap .article__title .widget_calendar caption,.widget_calendar .sub-menu__grid__item .featured-area__article .image-wrap .article__title caption,.sub-menu__grid__item .featured-area__article .image-wrap .article--list__title .widget_calendar caption,.widget_calendar .sub-menu__grid__item .featured-area__article .image-wrap .article--list__title caption,.sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title .widget_calendar caption,.widget_calendar .sub-menu__grid__item .featured-area__article .image-wrap .latest-comments__title caption{width:100%;font-size:19px;font-size:1.35714rem;line-height:1.27316;line-height:1.4}

@media only screen and (min-width:900px){
	.nav--main li{-moz-transition:all .15s linear;-o-transition:all .15s linear;-webkit-transition:all .15s linear;transition:all .15s linear}
	.nav--main li>.sub-menu,.nav--main li>.sub-menu--mega{display:inline-block;filter:alpha(opacity=0);opacity:0;-moz-transition:opacity .15s ease-in;-o-transition:opacity .15s ease-in;-webkit-transition:opacity .15s ease-in;transition:opacity .15s ease-in}.nav--main li:hover,.nav--main li.current-menu-item{border-bottom-color:#fb4834;background-color:rgba(255,255,255,.05)}
	.nav--main li:hover>a{color:#fff}
	.nav--main li.hidden>.sub-menu,.nav--main li.hidden>.sub-menu--mega{filter:alpha(opacity=0);opacity:0;display:none}
	.nav--main>li{border-top-width:5px;border-top-width:.35714rem;border-bottom-width:5px;border-bottom-width:.35714rem}
	.nav--main>li a{color:#a6a1a1}
	.nav--main>li>a{padding:6px 21px;padding:.42857rem 1.5rem;text-transform:uppercase}
	.nav--main .article--billboard-small{background-color:#262525;width:auto;position:static;margin:0}
	.nav--main .article--billboard-small .article__thumb{-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}.nav--main .article--billboard-small .article__title,.nav--main .article--billboard-small .article--list__title,.nav--main .article--billboard-small .latest-comments__title{color:#fff}
	.nav--main .article--billboard-small .article__content{background:#1a1717}
	.nav--main .article--billboard-small .article__description{color:#fff}
	.nav--main .article--billboard-small:hover .article__thumb{-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}
}

@media only screen and (min-width:900px) and (min-width:900px){
	.nav--main li.open>.sub-menu,.nav--main li.open>.sub-menu--mega{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-moz-transition:opacity .15s ease-out 0;-o-transition:opacity .15s ease-out 0;-webkit-transition:opacity .15s ease-out;-webkit-transition-delay:0;transition:opacity .15s ease-out 0}
}


.navigation--mobile{display:block}

@media only screen and (min-width:900px){
	.navigation--mobile,.site-navigation__trigger{display:none}
}


@media (max-width: 899px){
	.navigation--is-visible .navigation--mobile{z-index:1000;}
	
	
	.navigation--is-visible .nav-icon{-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);top:43%!important}
	.nav--main li{position:relative}
	.nav--main li .sub-menu,.nav--main li .sub-menu--mega,.sub-menu>li.menu-item-has-children:hover>.sub-menu,.sub-menu--mega>li.menu-item-has-children:hover>.sub-menu,.sub-menu>li.menu-item-has-children:hover>.sub-menu--mega,.sub-menu--mega>li.menu-item-has-children:hover>.sub-menu--mega{display:none}
	.nav--main li>.arrow_box{padding:12px;position:absolute;right:0;top:0}
	.nav--main>li.current-menu-item a{color:#ef8400!important}
	.sub-menu,.sub-menu--mega{padding-left:0;background:#1f1f1f}
	.sub-menu li a,.sub-menu--mega li a{position:relative;padding-left:50px!important;line-height:25px}
	.sub-menu li a strong,.sub-menu--mega li a strong{position:absolute;top:11px;left:25px}
	.site-navigation__trigger{right:auto;left:0}

	.navigation--mobile{position:fixed;background:#282828}
	.navigation--mobile .nav_close{background:url(../images/nav_close.png) no-repeat;width:16px;height:16px;font-size:0!important;display:block;margin:15px 0 18px}
	.navigation--mobile>ul{margin:0 -1.71429rem}
	.navigation--mobile>ul>.menu-item{border-bottom:1px solid #444}
	.navigation--main{background:#000}
}

.arrow{
	background:url(../images/arrow.png) no-repeat;
	font-size:0;
	display:inline-block;
	*display:inline;
	zoom:1
}
.d_arrow,.t_arrow{width:13px;height:7px}
.d_arrow{background-position:0 -10px}
.t_arrow{background-position:0 0}



/**
header style
*/
.articles_header{width:100%; height:51px ; padding:21px 20px 0 5%;}
.articles_header .ic_more{position:relative;left:-10px;top:-2px}

.articles_header p{float: left; display: block;}
.articles_header .rich_media_title{font-weight:normal;font-size:1.3em;line-height:28px;margin-top:16px;margin-left:1.5%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all; color:#533233; word-spacing:5px; letter-spacing:5px; }


/**
	slider style
*/
.slider{margin-bottom:13px;display:flex}
.swiper{position:relative;display:flex; text-align: center;}
.swiper .item{position:relative;width:100%; border-radius:2px;overflow:hidden;background-color:rgba(0,0,0,0);flex-shrink:0;   }
.swiper .item a{display:block}
.swiper .item .img{position:relative;display:block;width:90%; height:11em; left:5%; background:center center no-repeat;background-size:cover;margin-bottom: 3px;}

.swiper .item .img .time{position:absolute;bottom:8px;left:8px;line-height:24px;font-size:14px;border-radius:12px;padding:0 10px 0 25px}
.swiper .item .img .time:after{left:10px;transform:scale(1.5)}
.swiper .item .desc{font-size:14px; text-align: center; margin:0 5%; width:90%; padding:13px 0px 13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000; letter-spacing: 0.8em; background-color:rgba(0,0,0,0.03);}

.indicator{position:absolute;right:15px;bottom:10px}
.indicator a{float:left;margin-left:6px}
.icon_dot{display:inline-block;vertical-align:middle;width:6px;height:6px;border-radius:3px;background-color:#d0cdd1}
.icon_dot.active{background-color:#6a666f}

@media screen and (min-width: 1280px){
	.swiper .item .img{width:91%;}
	.swiper .item .desc{width:91%;}
}

/**
* tab style
*/

.tab_hd{position:relative; margin: 1em 5%;}
/*
.tab_hd:after{content:' ';position:absolute;bottom:0;left:0;right:0;content:" ";display:block;height:1px;width:100%;border-bottom:1px solid #e2e2e2;-webkit-transform-origin:0 100%;transform-origin:0 100%;-webkit-transform:scaleY(0.5);transform:scaleY(0.5)}*/
.tab_hd_inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center}
.tab_hd_inner .item{line-height:1.8em;width:98%;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;box-flex:1;flex:1;font-size:1em;text-align:center;text-decoration:none;-webkit-tap-highlight-color:transparent;max-width:5em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.font_size_small .item{font-size:1em;color:#c8c8c8;}
/*.tab_hd_inner .item.active{position:relative; color:#B10002;}
.tab_hd_inner .item.active:after{content:' ';display:block;width:2em;height:3px;background-color:#B10002;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item:active{background-color:rgba(0,0,0,0.1)}*/
.more{text-align:center}
.list-loading{text-align:center;color:#888;padding:10px 0}

.tab_hd_inner .item.active0{position:relative; color:#d16e86;}
.tab_hd_inner .item.active1{position:relative; color:#4b4b4b;}
.tab_hd_inner .item.active2{position:relative; color:#e5a239;}
.tab_hd_inner .item.active3{position:relative; color:#71a850;}
.tab_hd_inner .item.active4{position:relative; color:#ff3737;}
.tab_hd_inner .item.active5{position:relative; color:#b99c7c;}
.tab_hd_inner .item.active6{position:relative; color:#6699ae;}

.tab_hd_inner .item.active0:after{content:' ';display:block;width:2em;height:3px;background-color:#d16e86;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active1:after{content:' ';display:block;width:2em;height:3px;background-color:#4b4b4b;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active2:after{content:' ';display:block;width:2em;height:3px;background-color:#e5a239;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active3:after{content:' ';display:block;width:2em;height:3px;background-color:#71a850;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active4:after{content:' ';display:block;width:2em;height:3px;background-color:#ff3737;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active5:after{content:' ';display:block;width:2em;height:3px;background-color:#b99c7c;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}
.tab_hd_inner .item.active6:after{content:' ';display:block;width:2em;height:3px;background-color:#6699ae;position:absolute;bottom:0;margin-bottom:-0.5px;left:50%;margin-left:-1em;z-index:1}


/**
* article list style
*/

.article_list .list_item{position:relative;display:block;padding:12px 0px 12px 11px; margin-left:5%;margin-right:5%;}
.article_list .list_item:first-child{padding-top:0px}
.article_list .list_item:first-child:before{position:absolute;top:0;left:20px;content:" ";display:block;height:1px;width:100%;-webkit-transform-origin:0 100%;transform-origin:0 100%;-webkit-transform:scaleY(0.5);transform:scaleY(0.5)}
.article_list .list_item:after{position:absolute;bottom:0;left:20px;content:" ";display:block;height:1px;width:100%;-webkit-transform-origin:0 100%;transform-origin:0 100%;-webkit-transform:scaleY(0.5);transform:scaleY(0.5)}
.article_list .list_item:last-child:after{display:none}
.article_list .list_item .cover{position:absolute;top:12px; left:0; width:100px; height:100px}
.article_list .list_item:first-child .cover{top:0;}
.article_list .time{position:absolute;bottom:6px;left:6px}
.article_list .cont{overflow:visible;position:relative; min-height:98px; margin-left: 105px; display:flex;flex-direction:column;justify-content:center}
.article_list .border_line{ border-bottom: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc;}
.article_list .cont_space-between{justify-content:space-between}
.article_list .article_tag{color:rgba(0,0,0,0.3);font-size:14px}
.article_list .title{color:#000; line-height:7.1em; height:7.1em; font-size:14px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical; text-align: center; letter-spacing: 0.8em;}
.article_list .list_item .cont .desc{font-size:13px;color:#999;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:1.3}
.article_list .more{text-align:center}
.article_list .icon_loading{display:inline-block;width:16px;height:16px;margin:0 5px;background:url("data:image/gif;base64,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") 0 0 16px no-repeat;vertical-align:-2px;-webkit-background-size:16px 16px}
.article_list .list-loading{text-align:center;color:#888;padding:10px 0}



/**
* story header style
*/

.hkmeetup_header{width:100%; height:40px; background-color:#e2d4c8; }


/**
* story tab bar style
*/
.hkmeetup_tab_header{position:relative;}
.hkmeetup_tabbar{width:100%; height: auto; background-color:#e2d4c8; display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center }
.hkmeetup_tabbar .item{width:50%; height:2.2em; line-height: 2.2em; bottom: 0; font-size: 1.2em; letter-spacing: 3px; text-align: center; float: left; color:#a5928b; }
.hkmeetup_tabbar .radius_right{border-top-right-radius: 10px;}
.hkmeetup_tabbar .radius_left{border-top-left-radius: 10px;}
.hkmeetup_tabbar .item.active{ background-color:#FFFFFF; color: #000000 }



/**
* hkmeetup story list style
*/
.story_list .list_item{position:relative; display:block; padding:0 0; margin:3em 5% 0 5%;}
.story_list .list_item .cover{ display: block; width:110px; height:130px; float:left;  }
.story_list .list_item .cover img{max-width:100%;}

.story_list .list_item .cont{overflow:visible;position:relative; height:auto; min-height:135px; margin-left: 120px; display:flex;flex-direction:column;justify-content:center}

.story_list .cont_space-between{justify-content:space-between}
.story_list .list_item .cont .title{color:#000; line-height:1.5em; height:1.5em; font-size:1.1em; overflow:hidden; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical; text-align: left; letter-spacing: 0.15em; font-weight: bold; margin-bottom: 0.2em;}

.story_list .list_item .cont .title.titleColor0{color:#9f8671;}
.story_list .list_item .cont .title.titleColor1{color:#c394a9;}
.story_list .list_item .cont .title.titleColor2{color:#daa75d;}
.story_list .list_item .cont .title.titleColor3{color:#7ca673;}
.story_list .list_item .cont .title.titleColor4{color:#679cbe;}
.story_list .list_item .cont .title.titleColor5{color:#a38db5;}


.story_list .list_item .cont .desc{font-size:0.8em; height: auto; overflow:hidden; color:#000000; display:-webkit-box;-webkit-line-clamp:2; line-height:1.5em; letter-spacing: 3px; }



/**
* hkmeetup daily style
*/
.daily_header{width:100%; height:58px ; padding:0 5% 0 5%;}
.daily_header p{display: block; float:left; }
.daily_header .rich_media_title{font-weight:normal;font-size:1.3em;line-height:28px;margin-top:16px;margin-left:2%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all; word-spacing:5px; letter-spacing:5px; }


.daily_list .article-title{position:relative; display:block; padding:12px 0px 12px 11px; margin:2em 5%;}
.daily_list .article-title h2{ color:#724545; font-size:1.8rem; }

.daily_list .daily_desc{position:relative; display:block; padding:12px 0px 12px 11px;  margin:2em 5%;}
.daily_list .daily_desc .sub-title{font-size:1.3rem; line-height: 1.5em; letter-spacing: 0.1em; }
.daily_list .daily_desc .desc{font-size:1rem; line-height: 1.5em; letter-spacing: 0.1em; }

.daily_list .list_item{position:relative;display:block; margin:2em 5% 0;}
.daily_list .list_item .img{position:relative;display:block;width:100%; background:center center no-repeat;background-size:cover;margin-bottom: 3px; text-align: center;}
.daily_list .list_item .desc{font-size:1.5rem; text-align: center; width:100%; padding:13px 0px 13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; letter-spacing: 0.8em; }

.daily_list .list_item .img img{width:100%;}

.daily_list .list_item p{display: none;}

.daily_list .store_color{color:#724545;}
.daily_list .store_sub-title_color{color:#C15806;}
.daily_list .store_item_bg{background-color:#f1e9e3;}

.daily_list .food_color{color:#977500;}
.daily_list .food_item_bg{background-color:#f6f4e1;}

.daily_list .game_color{color:#527d27;}
.daily_list .game_item_bg{background-color:#e9f2e4;}









.account_info{display:flex;-webkit-box-align:center;align-items:center;justify-content:flex-start}
.account_info .flex_bd{-webkit-box-flex:1;padding-left:8px;word-wrap:break-word;word-break:break-all}
.account_avatar{width:28px;height:28px;padding:0;display:inline-block;background-color:#fff;border-radius:50%;overflow:hidden;vertical-align:middle}
.account_avatar .img{display:block;width:100%;height:100%;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background-color:#eee}
.account_nickname{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;line-height:1.2;color:#576b95;font-size:14px}
.account_nickname_inner{font-weight:400;vertical-align:top;font-size:15px;line-height:18px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;max-width:180px}
.flex_ft{margin-left:16px}

.articles_header .weui-btn{width:48px;line-height:24px;border-radius:2px;background-color:#f2f2f2;color:#1aad19;font-size:13px;border:0;padding:0}
.weui-btn{position:relative;display:block;padding:0 1.32em;box-sizing:border-box;font-size:13px;text-align:center;text-decoration:none;color:#fff;line-height:2.3;border-radius:3px;-webkit-tap-highlight-color:rgba(0,0,0,0);overflow:hidden}
.weui-btn:after{content:" ";width:200%;height:200%;position:absolute;top:0;left:0;border:1px solid rgba(0,0,0,0.2);-webkit-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin:0 0;transform-origin:0 0;box-sizing:border-box;border-radius:3px}.weui-btn_plain-primary{color:#1aad19;border:1px solid #1aad19}
.weui-btn_plain-primary:after{border-width:0}.ic.ic_more{display:inline-block;width:5px;height:5px;border-style:solid;border-width:1px;border-color:transparent rgba(0,0,0,0.5) rgba(0,0,0,0.5) transparent;transform:rotate(-45deg)}

.video_cell_list{display:flex;flex-wrap:wrap}
.video_cell_list .list_item{padding:0;padding-right:3.5px;box-sizing:border-box;width:50%;display:inline-block;margin-bottom:20px}
.video_cell_list .list_item:after{display:none}
.video_cell_list .list_item:nth-child(even){padding-right:0;padding-left:3.5px}
.video_cell_list .cover{position:relative;top:0;right:0;width:100%;padding-bottom:55.978%;margin-right:0;margin-left:0;margin-bottom:10px}
.video_cell_list .img{display:block;width:100%;height:100%}
.video_cell_list .time{position:absolute;bottom:6px;right:6px}
.video_cell_list .cont{overflow:visible;padding:0 12px}
.video_cell_list .title{width:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;font-size:15px;line-height:19px}
.video_banner_list{background-color:#fafafa}
.video_banner_list .list_item{background-color:#fff;margin-bottom:12px}
.video_banner_list .cont{padding:12px 12px 20px}
.video_banner_list .title{font-weight:normal;font-size:17px;line-height:21px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}

